[OPTIONS]
PlaybackPeakMeterOn=1
JackRetaskLimit=0
SetDefaultDeviceByPage=1
bSupportMixerMode=0
bASUS_FullRetasking_HP_Support=0
bASUS_FullRetasking_FrontMic_Support=0
bASUS_FullRetasking_PluggedOut_Default=0
bWXP64_HPMode_Reboot=1
OnlyOneHeadphone=1
bShowPluggedMsg=1

Do_FrontMicLine_volume_init=1
Do_MicLine_volume_init=1
Do_CDInLine_volume_init=1
Do_RecordingLine_volume_init=1

FrontMic_LVolume=32768
FrontMic_RVolume=32768
Mic_LVolume=32768
Mic_RVolume=32768
Recording_LVolume=32768
Recording_RVolume=32768
CDIn_LVolume=19660
CDIn_RVolume=19660

FrontMic_PresetVolume=32768
Mic_PresetVolume=32768
LineIn_PresetVolume=32768
CDIn_PresetVolume=19660

[DEFAULT_DEVICE]
ShowDefaultRecordingChangeMessage=1
EnableAutoSelect=1

[JACK_WINDOW]
Enable_Back_Jack_Retasking=0
Enable_Front_Jack_Retasking=0
Enable_auto_show_dialog_front=0
jack_HP_mode_page_hide=1

[GENERAL_SETTING]
show_hp_in_auto_mute_as_options=1
using_one_panel_picture=1

[MIXER_WINDOW]
bASUSMicBoostStyle=0
HW_Boost_Mic=1
;bMicBoost=1
bFrontMicBoost=1
HW_Boost_FrontMic=1




